/* CSS Document */
html {
	font-size:100.01%;
}
body {
	background-color:#FFFFFF;
	background-image: url(../images/bg-envision1.PNG);
	background-repeat:repeat-x;
	margin:0;
	min-width:998px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#wrapper {
	width:950px;
	margin:0 auto;
	font-size:12px;
}
#header {
	position:relative;
	height:50px;
	z-index:100;
	vertical-align:baseline;
	padding: 20px 50px 0 50px;
	margin-bottom: 25px;
}
#content {
	width:900px;
	margin:0 auto 100px;
	padding-top:25px;
	text-align:center;
	min-height:300px;
	position:relative;
	font-size: 12px;
}
#leftcol {
	width: 430px;
	float:left;	
	text-align: left;
	margin-bottom: 10px;
}
#rightcol {
	width: 430px;
	float:right;
	text-align: left;
	margin-bottom: 10px;
}
#album { 
	width: 800px;
	margin: 0 auto;
	clear: both;
}
#galleria{height:400px}

#story {
	font-size: 12px;
	margin-bottom:50px;
}
.title {
	font-size:21px; 
	font-weight: bold;
}
.author {
	font-size:13px; 
	font-weight: normal; 
	float:right;
	margin: 0 0 15px 10px;
}
.subtitle {
	font-size:16px; 
	font-weight: bolder;
	text-transform: uppercase;
}

hr {
	margin-bottom: 40px;
}

